<?php

// Mobile Detect
if ( ! class_exists( 'Mobile_Detect' ) )
	include_once get_template_directory() . '/vendor/mobile-detect.php';

if ( is_admin() ) {
	// TGMPA
	include_once get_template_directory() . '/vendor/tgm-plugin-activation.php';

	// Merlin
	require_once get_parent_theme_file_path( '/vendor/merlin/vendor/autoload.php' ); /* autoload */
	require_once get_parent_theme_file_path( '/vendor/merlin/class-merlin.php' ); /* class */
}